Bug 95568 - [PATCH] net/p5-IP-Country: update to 2.21
Summary: [PATCH] net/p5-IP-Country: update to 2.21
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-04-10 07:20 UTC by Yen-Ming Lee
Modified: 2006-04-22 02:45 UTC (History)
1 user (show)

See Also:


Attachments
p5-IP-Country-2.21.patch (3.12 KB, patch)
2006-04-10 07:20 UTC, Yen-Ming Lee
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Yen-Ming Lee freebsd_committer 2006-04-10 07:20:14 UTC
- Update to 2.21
- Unbreak under old perl
- Refine pkg-descr

Port maintainer (dikshie@lapi.itb.ac.id) is cc'd.

Generated with FreeBSD Port Tools 0.63
Comment 1 Edwin Groothuis freebsd_committer 2006-04-10 07:24:20 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 2 dikshie 2006-04-11 11:13:40 UTC
Edwin Groothuis (edwin@FreeBSD.org) wrote:
> Maintainer of net/p5-IP-Country,
> 
> Please note that PR ports/95568 has just been submitted.
> 
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.

I approved PR ports/95568 
please commit it.


regards,

-dikshie-
Comment 3 dikshie 2006-04-22 02:33:47 UTC
Edwin Groothuis (edwin@FreeBSD.org) wrote:
> Maintainer of net/p5-IP-Country,
> Please note that PR ports/95568 has just been submitted.
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
> 
> The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/95568

approved, please commit it.



regards,

-dikshie-
Comment 4 Edwin Groothuis freebsd_committer 2006-04-22 02:37:51 UTC
State Changed
From-To: feedback->open

maintainer approved
Comment 5 Yen-Ming Lee freebsd_committer 2006-04-22 02:45:52 UTC
State Changed
From-To: open->closed

Committed, thanks.